<?xml version="1.0" encoding="utf-8"?>
<UserPreference xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <TravelPathEnable>true</TravelPathEnable>
  <TipsDetectionRetry>2</TipsDetectionRetry>
  <IgnoreSafetyLogic>false</IgnoreSafetyLogic>
  <IgnoreMainDoor>false</IgnoreMainDoor>
  <SystemCANLogsRetrieve>false</SystemCANLogsRetrieve>
  <ZoneAHotTopTemperature>105</ZoneAHotTopTemperature>
  <ZoneBHotTopTemperature>105</ZoneBHotTopTemperature>
  <ForceSensingEnabled>true</ForceSensingEnabled>
  <ScatterTipsWasteEnabled>true</ScatterTipsWasteEnabled>
</UserPreference>